#!/usr/bin/env python
#
# Deleting elements from a list

zoo = ["monkey", "tiger", "eagle", "parrot"]
zoostart = ["monkey", "tiger", "eagle", "parrot"]
print("The zoo has the following", len(zoo), "animals:", zoo)
new_animal = "monkey"
while new_animal in zoostart:
	new_animal = input("Which animal would you like to delete? \
	Input the name of the animal: ")
	if new_animal in zoo:
      		zoo.remove(new_animal)
      		print(new_animal, "has been deleted")
		print("The zoo has the following", len(zoo), "animals:", zoo)
print(new_animal, "cannot be deleted because it is not in the zoo")
print("The zoo has the following", len(zoo), "animals:", zoo)
